/* ---------- Color Module Styles ----------- */

html {
  height: 100%;
 }

body {

  color: #3b3b3b;
  background-color: #003f7f;
min-height: 100%;
  line-height: 1.5;
  word-wrap: break-word;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 75%;
  text-align: justify;
 background-image: url(fond.jpg);
background-repeat:repeat;
}

#views_slideshow_cycle_teaser_section_anim_logos_talent_management-block_1{
  background-color : #e4e4e4;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #E4E4E4;
}
.tabs ul.primary li a.is-active {
  background-color: #E4E4E4;
}
.tabs ul.primary li.is-active a {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
}
#header {
  background-color: #003f7f;
  background-image: -webkit-linear-gradient(top, #055a8e 0%, #1d84c3 100%);
  background-image: linear-gradient(to bottom, #055a8e 0%, #1d84c3 100%);
}
a,
.link {
  color: #0070b3;
text-decoration: none;
  border-bottom: 0px dotted;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #018fe2;
}
a:active,
.link:active {
  color: #23aeff;
}
.sidebar .block {
  background-color: transparent;
  border-color: transparent;
}

h1 a,
h2 a {
  border-bottom: none;
}

/**
 * Reusable heading classes are included to help modules change the styling of
 * headings on a page without affecting accessibility.
 */
h1,
.heading-a {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 1.357em;
  color: #072090;
  text-transform:uppercase;
}
h2,
.heading-b {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 1.143em;
}
h3,
.heading-c {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 1.092em;
}
h4,
.heading-d {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 1.05em;
}
h5,
.heading-e {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 0.889em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
h6,
.heading-f {
  margin: 1.0em 0 0.5em;
  font-weight: inherit;
  font-size: 0.67em;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
p {
  margin: 0 0 0em;
}
del {
  text-decoration: line-through;
}

blockquote {
  background: #f7f7f7;
  border-left: 1px solid #bbb; /* LTR */
  font-style: italic;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
}
[dir="rtl"] blockquote {
  border-left: none;
  border-right: 1px solid #bbb;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em; /* LTR */
  vertical-align: -0.4em;
}
[dir="rtl"] blockquote:before {
  content: "\201D";
  margin-left: 0.2em;
  margin-right: 0;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -0.45em;
}
[dir="rtl"] blockquote:after {
  content: "\201C";
}
blockquote > p:first-child {
  display: inline;
}
.feed-icon {
  display: block;
  margin: 25px 0 0 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul, ol {
list-style: outside url("square.png"); 
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ul,
[dir="rtl"] ol {
  padding: 0 1em 0.25em 0;
}
ol ol,
ul ul {
  margin: 0;
  padding: 0 0 0.25em 1em; /* LTR */
}
[dir="rtl"] ol ol,
[dir="rtl"] ul ul {
  padding: 0 1em 0.25em 0;
}



.link {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}



.views_slideshow_cycle_teaser_section{
  background-color : #d4d4d1;
  width : 910px;
  height : 60px;

}

.site-footer {
  background: #003f7f;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.site-branding__text,
.site-branding,
.site-branding__text a,
.site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #fffeff;
}


/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
